.devcamp-container {
  text-align: center;
  margin: 100px auto;
  width: 800px;
  border: 1px solid #cacaca;
  background-color: bisque;
}

.devcamp-avatar {
  margin-top: -60px;
  border-radius: 50%;
}

.devcamp-intro {
  font-size: 12px;
  color: brown;
}

.devcamp-name {
  font-weight: bold;
  color: blue;
}